
@media screen and (max-width: 1540px) {
    header{
        position: fixed;
        width: 100%;
        top: 0;
        z-index: 10;    
    }
    .navbar-brand img{
        width: 200px;
    }
    .nav-item .nav-link{
        color: #0B1C2C;
        font-weight: 400;
        font-size: 16px ;
    }
    .nav-item .nav-link:hover{
        text-underline-offset: 8px;
        text-decoration-thickness: 2px !important;
        text-decoration: underline ;
        text-decoration-color:  #C9A55C; 
    }
    .git{
        width: 200px;
        text-align: center;
    }
    .git .btn{
        padding: 8px;
        padding-left: 24px;
        padding-right: 24px;
        margin: 8px;
        background-color: #07233d;
        border: #0B1C2C;
        color: #ffffff;
        text-decoration: none;
    }
    .git .btn span{
        color: #C9A55C;

    }
    .git .btn:hover span{
        color: #07233d;
    }
    .git .btn:hover{
        background-color: #C9A55C;
    }
    .hero{
        display: grid;
        background-color:#F7F6F2;
        padding-top: 175px !important;
        padding-bottom: 50px;
    }
    .hero .txt{
        padding-left: 50px ;
    }
    .hero .txt .lhead{
        color: #C9A55C;
        font-weight: 400;
        font-size: 19px;
    }
    .hero .txt .head{
        color: #07233d;
        font-weight: 820;
        font-size: 52px;
        line-height: 65px;
    }
    .hero .txt .head span{
        color: #C9A55C;
        font-weight: 700;
    }
    .hero .txt .text{
        color: black;
        font-weight: 320;
        width: 50%;
    }
    .hero .txt .button a:first-child{
        padding: 14px;
        padding-left: 40px;
        padding-right: 40px;
        color: white;
        background-color: #07233d;
        border: 1px solid #07233d;
        border-radius: 40px;
        font-weight: 300;
        font-size: 15px;
    }
    .hero .txt .button a:first-child:hover{
        color: #07233d;
        background-color: #C9A55C;
        border: 1px solid #C9A55C;
        transition: all ease-in-out .3s;
    }
    .hero .txt .button a:last-child{
        padding: 14px;
        padding-left: 30px;
        padding-right: 30px;
        color: #07233d;
        border: 1px solid #07233d;
        border-radius: 40px;
        font-weight: 300;
        font-size: 15px;
    }
    .hero .txt .button a:last-child:hover{
        color: #07233d;
        background-color: #C9A55C;
        border: 1px solid #C9A55C;
        transition: all ease-in-out .3s;
    }
    .carousel-item{
        background-color: #0B1C2C;
        padding: 30px;
        height: 450px;
        color: white;
        border-radius: 30px;
    }
    .carousel-item .fcs{
        justify-content: space-around;
    }
    .carousel-item .fcs .fcst .lhead{
        color: #C9A55C;
        font-weight: 500;
        font-size: 16px;
    }
    .carousel-item .fcs .fcst .head{
        color: white;
        font-weight: 700;
        font-size: 30px;
        line-height: 40px;
    }
    .carousel-item .fcs .fcst .text{
        font-size: 15px;
        font-weight: 300;
    }
    .carousel-item .fcs .fcst .button .btn{
        color: #C9A55C;
        border: 1px solid #c9a55c7c;
        background-color: #081521;
        padding: 18px;
        padding-left: 30px;
        padding-right: 30px;
        border-radius: 40px;
    }
    .carousel-item .fcs .fcst .button .btn:hover{
        color: white;
        border: 1px solid #C9A55C;
        background-color: #C9A55C;
    }
    .carousel-item .fcs .fcsi img{
        width: 200px !important;
    }
    .carousel-item .fcfoot{
        border: 1px solid rgba(255, 255, 255, 0.306);
        background-color:#ffffff1c;
        border-radius: 20px;
        justify-content: space-evenly;
    }
    .carousel-item .fcfoot div{
        font-size: 15px;
        font-weight: 250 !important;
    }
    .carousel-item .fcfoot .divider{
        margin-top: 8px;
        width:1px;
        height:30px;
        background-color: rgba(255, 255, 255, 0.156);
    }
    .herodivider{
        background-color:  #0B1C2C;
        display: flex;
        flex-direction: row;
        justify-content: space-evenly;
        padding: 25px;
        padding-left: 100px;
        padding-right: 100px;
    }
    .herodivider div{
        color: white;
        font-weight: 300;
        font-size: 13px;
    }
    .herodivider span{
        color: #C9A55C;
        font-weight: 900;
        font-size: 16px;
    }
    .featureservices{
        background-color: #F7F6F2;
        padding-top: 65px;
        padding-bottom: 40px
    }
    .featureservices .fstxt{
        color: #C9A55C;
        font-weight: 500;
        font-size: 18px;
        text-align: center;
        
    }
    .featureservices .fshead{
        color: #07233d;
        display: flex;
        width: 31%;
        text-align: center;
        justify-self: center;
        font-size: 35px;
        font-weight: 750;
        margin-top: -10px;
        line-height: 40px;
    }
    .featureservices .wbs{
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        background-color: white;
        justify-self: center;
        border-radius: 15px;
        box-shadow: 5px 5px 10px 0px rgba(0, 0, 0, 0.064) ;
        margin: 17px;
    }
    .featureservices .wbs .wbstxt{
        padding: 30px;
        padding-top: 45px;
        padding-left: 45px;
    }
    .featureservices .wbs .wbstxt .bhead{
        color: #C9A55C;
    }
    .featureservices .wbs .wbstxt .head{
        color: #07233d;
        font-size: 30px;
        font-weight: 690;
    }
    .featureservices .wbs .wbstxt .txt{
        margin-top: -4px;
        width: 310px;
        line-height: 25px;
        color: black;
        font-size: 15px;
        font-weight: 310;
    }
    .featureservices .wbs .wbsimg img{
        width: 600px ;
        border-radius: 0px 15px 15px 0px;
    }
    
    .featureservices .wbs .wbstxt .button a:first-child{
        font-size: 14px;
        font-weight: 300;
        padding:12px;
        padding-left: 24px;
        padding-right: 24px;
        color: white;
        background-color: #07233d;
        border: 1px solid #07233d;
        border-radius: 30px;
        margin-right: 10px;
    }
    .featureservices .wbs .wbstxt .button a:first-child:hover{
        color: #07233d;
        background-color: white;
    }
    .featureservices .wbs .wbstxt .button a:last-child{
        font-size: 15px;
        font-weight: 300;
        color: #07233d;
        background-color: white;
        border: 2px solid white;
        border-bottom: 2px solid #C9A55C;
        border-radius: 0;
        padding: 10px;
        padding-left: 20px;
        padding-right: 20px;
        margin-left: 10px;
    }
    .featureservices .wbs .wbstxt .button a:last-child:hover{
        background-color: #C9A55C;
        border: 2px solid #C9A55C;
        color: white;
        border-radius: 30px;
    }
    
    .whydymic{
        background-color: white;
        margin-top: 50px;
    }
    .whydymic .bhead{
        color: #C9A55C;
        text-align: center;
        font-size: 19px;
        font-weight: 450;
    }
    .whydymic .head{
        color: #07233d;
        font-size: 30px;
        font-weight: 700;
        text-align: center;
    }
    .whydymic .brandhighlight{
        display: flex;
        flex-direction: row;
        margin: 36px;
        margin-top: 60px;
        
        justify-content: space-evenly;
    }
    .whydymic .brandhighlight .divider{
        margin-top: 20px;
        width:2px;
        height:180px;
        background-color: rgba(186, 185, 185, 0.28);
    }
    .whydymic .brandhighlight .premium .gemicon{
        color: #C9A55C;
        font-size: 50px;
        text-align: center;
    }
    .whydymic .brandhighlight .premium .phead{
        color: #07233d;
        font-size: 20px;
        font-weight: 660;
        text-align: center;
    }
    .whydymic .brandhighlight .premium .ptxt{
        color: black;
        font-size: 14px;
        font-weight: 300;
        text-align: center;
    }
    .whydymic .brandhighlight .performance .perforicon{
        color: #C9A55C;
        font-size: 50px;
        text-align: center;
    }
    .whydymic .brandhighlight .performance .pbhead{
        color: #07233d;
        font-size: 20px;
        font-weight: 660;
        text-align: center;
    }
    .whydymic .brandhighlight .performance .pbtxt{
        color: black;
        font-size: 14px;
        font-weight: 300;
        text-align: center;
    }

    .whydymic .brandhighlight .smart .gearicon{
        color: #C9A55C;
        font-size: 50px;
        text-align: center;
    }
    .whydymic .brandhighlight .smart .shead{
        color: #07233d;
        font-size: 20px;
        font-weight: 660;
        text-align: center;
    }
    .whydymic .brandhighlight .smart .stxt{
        color: black;
        font-size: 14px;
        font-weight: 300;
        text-align: center;
    }

    .whydymic .brandhighlight .future .rocketicon{
        color: #C9A55C;
        font-size: 50px;
        text-align: center;
    }
    .whydymic .brandhighlight .future .fhead{
        color: #07233d;
        font-size: 20px;
        font-weight: 660;
        text-align: center;
    }
    .whydymic .brandhighlight .future .ftxt{
        color: black;
        font-size: 14px;
        font-weight: 300;
        text-align: center;
    }
}
@media screen and (max-width: 425px){

    
    .navbar-brand img{
        width: 120px;
    }
    .navbar-nav{
        display: none !important;
    }
    .git{
        width: 90px;
        text-align: center;
    }
    .git .btn{
        padding: 5px;
        padding-left: 10px;
        padding-right: 10px;
        margin: 5px;
        font-size: 10px;
        font-weight: 250;
    }
    .git .btn span{
        display: none;
    }

    .hero{
        padding-top: 100px !important;
        padding-bottom: 50px;
    }
    .hero .txt{
        padding-left: 15px;
        padding-right: 15px;
    }
    .hero .txt .lhead{
        color: #C9A55C;
        font-weight: 340;
        font-size: 14px;
    }
    .hero .txt .lhead span{
        display: none;
    }
    .hero .txt .head{
        color: #07233d;
        font-weight: 700;
        font-size: 30px;
        line-height: 36px;
    }
    .hero .txt .head span{
        color: #C9A55C;
        font-weight: 600;
    }
    .hero .txt .text{
        color: black;
        font-weight: 250;
        font-size: 13px;
        width: 70%;
    }
    .hero .txt .button a:first-child{
        padding: 12px;
        margin: 8px;
        padding-left: 40px;
        padding-right: 40px;
        color: white;
        width: 90%;
        background-color: #07233d;
        border: 1px solid #07233d;
        border-radius: 5px;
        font-weight: 300;
        font-size: 13px;
    }
    
    .hero .txt .button a:last-child{
        padding: 12px;
        margin: 8px;
        padding-left: 40px;
        padding-right: 40px;
        color: #07233d;
        border: 1px solid #07233d;
        width: 90%;
        border-radius: 5px;
        font-weight: 300;
        font-size: 13px;
    }
    .carousel{
        display: none;
    }
    .carousel-item{
        background-color: #0B1C2C;
        padding: 30px;
        height: 450px;
        color: white;
        border-radius: 30px;
    }
    .carousel-item .fcs{
        justify-content: space-around;
    }
    .carousel-item .fcs .fcst .lhead{
        color: #C9A55C;
        font-weight: 500;
        font-size: 16px;
    }
    .carousel-item .fcs .fcst .head{
        color: white;
        font-weight: 700;
        font-size: 30px;
        line-height: 40px;
    }
    .carousel-item .fcs .fcst .text{
        font-size: 15px;
        font-weight: 300;
    }
    .carousel-item .fcs .fcst .button .btn{
        color: #C9A55C;
        border: 1px solid #c9a55c7c;
        background-color: #081521;
        padding: 18px;
        padding-left: 30px;
        padding-right: 30px;
        border-radius: 40px;
    }
    .carousel-item .fcs .fcst .button .btn:hover{
        color: white;
        border: 1px solid #C9A55C;
        background-color: #C9A55C;
    }
    .carousel-item .fcs .fcsi img{
        width: 200px !important;
    }
    .carousel-item .fcfoot{
        border: 1px solid rgba(255, 255, 255, 0.306);
        background-color:#ffffff1c;
        border-radius: 20px;
        justify-content: space-evenly;
    }
    .carousel-item .fcfoot div{
        font-size: 15px;
        font-weight: 250 !important;
    }
    .carousel-item .fcfoot .divider{
        margin-top: 8px;
        width:1px;
        height:30px;
        background-color: rgba(255, 255, 255, 0.156);
    }


    .herodivider{
        display: none;
    }
    .featureservices{
        background-color: #F7F6F2;
        padding-top: 35px;
        padding-bottom: 40px
    }
    .featureservices .fstxt{
        color: #C9A55C;
        font-weight: 440;
        font-size: 14px;
        text-align: center;
        
    }
    .featureservices .fshead{
        color: #07233d;
        display: flex;
        width: 94%;
        margin-left: 20px;
        margin-right: 20px;
        text-align: center;
        justify-self: center;
        font-size: 24px;
        font-weight: 650;
        margin-top: -10px;
        line-height: 30px;
    }
    .featureservices .wbs{
        display: flex;
        flex-direction: row-reverse;
        justify-content: space-between;
        width: 90% !important;
        background-color: white;
        justify-self: center;
        border-radius: 10px;
        box-shadow: 5px 5px 10px 0px rgba(0, 0, 0, 0.064) ;
        margin: 15px;
    }
    .featureservices .wbs .wbstxt{
        padding: 3px;
        padding-top: 4px;
        padding-left: 4px;
        width: 53%;
    }
    .featureservices .wbs .wbstxt .bhead{
        color: #C9A55C;
        font-size: 10px;
    }
    .featureservices .wbs .wbstxt .head{
        color: #07233d;
        margin-top: -10px;
        font-size: 17px;
        font-weight: 560;
    }
    .featureservices .wbs .wbstxt .txt{
        margin-top: -12px;
        width: 99%;
        line-height: 15px;
        color: black;
        font-size: 11px;
        font-weight: 300;
    }
    .featureservices .wbs .wbstxt .txt span{
        display: none;
    }
    .featureservices .wbs .wbsimg{
        width:  45%;
    }
    .featureservices .wbs .wbsimg img{
        width: 100%;
        height: 100%;
        object-fit: cover;
        object-position: 23% 100%;  
        border-radius: 10px 0px 0px 10px;
    }   
    .featureservices .wbs .wbstxt .button{
        display: none;
    }
    .featureservices .wbs .wbstxt .button a:first-child{
        font-size: 14px;
        font-weight: 300;
        padding:12px;
        padding-left: 24px;
        padding-right: 24px;
        color: white;
        background-color: #07233d;
        border: 1px solid #07233d;
        border-radius: 30px;
        margin-right: 10px;
    }
    .featureservices .wbs .wbstxt .button a:first-child:hover{
        color: #07233d;
        background-color: white;
    }
    .featureservices .wbs .wbstxt .button a:last-child{
        font-size: 15px;
        font-weight: 300;
        color: #07233d;
        background-color: white;
        border: 2px solid white;
        border-bottom: 2px solid #C9A55C;
        border-radius: 0;
        padding: 10px;
        padding-left: 20px;
        padding-right: 20px;
        margin-left: 10px;
    }
    .featureservices .wbs .wbsxt .button a:last-child:hover{
        background-color: #C9A55C;
        border: 2px solid #C9A55C;
        color: white;
        border-radius: 30px;
    }
    




    





    .whydymic{
        background-color: white;
        margin-top: 50px;
        display: none;
    }
    .whydymic .bhead{
        color: #C9A55C;
        text-align: center;
        font-size: 19px;
        font-weight: 450;
    }
    .whydymic .head{
        color: #07233d;
        font-size: 30px;
        font-weight: 700;
        text-align: center;
    }
    .whydymic .brandhighlight{
        display: flex;
        flex-direction: row;
        margin: 36px;
        margin-top: 60px;
        
        justify-content: space-evenly;
    }
    .whydymic .brandhighlight .divider{
        margin-top: 20px;
        width:2px;
        height:180px;
        background-color: rgba(186, 185, 185, 0.28);
    }
    
    .whydymic .brandhighlight .premium .gemicon{
        color: #C9A55C;
        font-size: 50px;
        text-align: center;
    }
    .whydymic .brandhighlight .premium .phead{
        color: #07233d;
        font-size: 20px;
        font-weight: 660;
        text-align: center;
    }
    .whydymic .brandhighlight .premium .ptxt{
        color: black;
        font-size: 14px;
        font-weight: 300;
        text-align: center;
    }
    .whydymic .brandhighlight .performance .perforicon{
        color: #C9A55C;
        font-size: 50px;
        text-align: center;
    }
    .whydymic .brandhighlight .performance .pbhead{
        color: #07233d;
        font-size: 20px;
        font-weight: 660;
        text-align: center;
    }
    .whydymic .brandhighlight .performance .pbtxt{
        color: black;
        font-size: 14px;
        font-weight: 300;
        text-align: center;
    }

    .whydymic .brandhighlight .smart .gearicon{
        color: #C9A55C;
        font-size: 50px;
        text-align: center;
    }
    .whydymic .brandhighlight .smart .shead{
        color: #07233d;
        font-size: 20px;
        font-weight: 660;
        text-align: center;
    }
    .whydymic .brandhighlight .smart .stxt{
        color: black;
        font-size: 14px;
        font-weight: 300;
        text-align: center;
    }

    .whydymic .brandhighlight .future .rocketicon{
        color: #C9A55C;
        font-size: 50px;
        text-align: center;
    }
    .whydymic .brandhighlight .future .fhead{
        color: #07233d;
        font-size: 20px;
        font-weight: 660;
        text-align: center;
    }
    .whydymic .brandhighlight .future .ftxt{
        color: black;
        font-size: 14px;
        font-weight: 300;
        text-align: center;
    }
}
/* @media screen and (max-width: 375px){

    header{
        display: none;
    }


    .hero{
        padding-top: 100px !important;
        padding-bottom: 50px;
    }
    .hero .txt{
        padding-left: 20px;
        padding-right: 20px;
    }
    .hero .txt .lhead{
        color: #C9A55C;
        font-weight: 340;
        font-size: 14px;
    }
    .hero .txt .lhead span{
        display: none;
    }
    .hero .txt .head{
        color: #07233d;
        font-weight: 700;
        font-size: 30px;
        line-height: 36px;
    }
    .hero .txt .head span{
        color: #C9A55C;
        font-weight: 600;
    }
    .hero .txt .text{
        color: black;
        font-weight: 250;
        font-size: 13px;
        width: 70%;
    }
    .hero .txt .button a:first-child{
        padding: 12px;
        margin: 8px;
        padding-left: 40px;
        padding-right: 40px;
        color: white;
        width: 90%;
        background-color: #07233d;
        border: 1px solid #07233d;
        border-radius: 5px;
        font-weight: 300;
        font-size: 13px;
    }
    
    .hero .txt .button a:last-child{
        padding: 12px;
        margin: 8px;
        padding-left: 40px;
        padding-right: 40px;
        color: #07233d;
        border: 1px solid #07233d;
        width: 90%;
        border-radius: 5px;
        font-weight: 300;
        font-size: 13px;
    }
    .carousel{
        display: none;
    }
    .carousel-item{
        background-color: #0B1C2C;
        padding: 30px;
        height: 450px;
        color: white;
        border-radius: 30px;
    }
    .carousel-item .fcs{
        justify-content: space-around;
    }
    .carousel-item .fcs .fcst .lhead{
        color: #C9A55C;
        font-weight: 500;
        font-size: 16px;
    }
    .carousel-item .fcs .fcst .head{
        color: white;
        font-weight: 700;
        font-size: 30px;
        line-height: 40px;
    }
    .carousel-item .fcs .fcst .text{
        font-size: 15px;
        font-weight: 300;
    }
    .carousel-item .fcs .fcst .button .btn{
        color: #C9A55C;
        border: 1px solid #c9a55c7c;
        background-color: #081521;
        padding: 18px;
        padding-left: 30px;
        padding-right: 30px;
        border-radius: 40px;
    }
    .carousel-item .fcs .fcst .button .btn:hover{
        color: white;
        border: 1px solid #C9A55C;
        background-color: #C9A55C;
    }
    .carousel-item .fcs .fcsi img{
        width: 200px !important;
    }
    .carousel-item .fcfoot{
        border: 1px solid rgba(255, 255, 255, 0.306);
        background-color:#ffffff1c;
        border-radius: 20px;
        justify-content: space-evenly;
    }
    .carousel-item .fcfoot div{
        font-size: 15px;
        font-weight: 250 !important;
    }
    .carousel-item .fcfoot .divider{
        margin-top: 8px;
        width:1px;
        height:30px;
        background-color: rgba(255, 255, 255, 0.156);
    }


    .herodivider{
        display: none;
    }
    .featureservices{
        background-color: #F7F6F2;
        padding-top: 35px;
        padding-bottom: 40px
    }
    .featureservices .fstxt{
        color: #C9A55C;
        font-weight: 440;
        font-size: 14px;
        text-align: center;
        
    }
    .featureservices .fshead{
        color: #07233d;
        display: flex;
        width: 94%;
        margin-left: 20px;
        margin-right: 20px;
        text-align: center;
        justify-self: center;
        font-size: 24px;
        font-weight: 650;
        margin-top: -10px;
        line-height: 30px;
    }
    .featureservices .wbs{
        display: flex;
        flex-direction: row-reverse;
        justify-content: space-between;
        width: 90% !important;
        background-color: white;
        justify-self: center;
        border-radius: 10px;
        box-shadow: 5px 5px 10px 0px rgba(0, 0, 0, 0.064) ;
        margin: 15px;
    }
    .featureservices .wbs .wbstxt{
        padding: 3px;
        padding-top: 4px;
        padding-left: 4px;
        width: 53%;
    }
    .featureservices .wbs .wbstxt .bhead{
        color: #C9A55C;
        font-size: 10px;
    }
    .featureservices .wbs .wbstxt .head{
        color: #07233d;
        margin-top: -10px;
        font-size: 17px;
        font-weight: 560;
    }
    .featureservices .wbs .wbstxt .txt{
        margin-top: -12px;
        width: 99%;
        line-height: 15px;
        color: black;
        font-size: 11px;
        font-weight: 300;
    }
    .featureservices .wbs .wbstxt .txt span{
        display: none;
    }
    .featureservices .wbs .wbsimg{
        width:  45%;
    }
    .featureservices .wbs .wbsimg img{
        width: 100%;
        height: 100%;
        object-fit: cover;
        object-position: 23% 100%;  
        border-radius: 10px 0px 0px 10px;
    }   
    .featureservices .wbs .wbstxt .button{
        display: none;
    }
    .featureservices .wbs .wbstxt .button a:first-child{
        font-size: 14px;
        font-weight: 300;
        padding:12px;
        padding-left: 24px;
        padding-right: 24px;
        color: white;
        background-color: #07233d;
        border: 1px solid #07233d;
        border-radius: 30px;
        margin-right: 10px;
    }
    .featureservices .wbs .wbstxt .button a:first-child:hover{
        color: #07233d;
        background-color: white;
    }
    .featureservices .wbs .wbstxt .button a:last-child{
        font-size: 15px;
        font-weight: 300;
        color: #07233d;
        background-color: white;
        border: 2px solid white;
        border-bottom: 2px solid #C9A55C;
        border-radius: 0;
        padding: 10px;
        padding-left: 20px;
        padding-right: 20px;
        margin-left: 10px;
    }
    .featureservices .wbs .wbsxt .button a:last-child:hover{
        background-color: #C9A55C;
        border: 2px solid #C9A55C;
        color: white;
        border-radius: 30px;
    }
    




    





    .whydymic{
        background-color: white;
        margin-top: 50px;
        display: none;
    }
    .whydymic .bhead{
        color: #C9A55C;
        text-align: center;
        font-size: 19px;
        font-weight: 450;
    }
    .whydymic .head{
        color: #07233d;
        font-size: 30px;
        font-weight: 700;
        text-align: center;
    }
    .whydymic .brandhighlight{
        display: flex;
        flex-direction: row;
        margin: 36px;
        margin-top: 60px;
        
        justify-content: space-evenly;
    }
    .whydymic .brandhighlight .divider{
        margin-top: 20px;
        width:2px;
        height:180px;
        background-color: rgba(186, 185, 185, 0.28);
    }
    
    .whydymic .brandhighlight .premium .gemicon{
        color: #C9A55C;
        font-size: 50px;
        text-align: center;
    }
    .whydymic .brandhighlight .premium .phead{
        color: #07233d;
        font-size: 20px;
        font-weight: 660;
        text-align: center;
    }
    .whydymic .brandhighlight .premium .ptxt{
        color: black;
        font-size: 14px;
        font-weight: 300;
        text-align: center;
    }
    .whydymic .brandhighlight .performance .perforicon{
        color: #C9A55C;
        font-size: 50px;
        text-align: center;
    }
    .whydymic .brandhighlight .performance .pbhead{
        color: #07233d;
        font-size: 20px;
        font-weight: 660;
        text-align: center;
    }
    .whydymic .brandhighlight .performance .pbtxt{
        color: black;
        font-size: 14px;
        font-weight: 300;
        text-align: center;
    }

    .whydymic .brandhighlight .smart .gearicon{
        color: #C9A55C;
        font-size: 50px;
        text-align: center;
    }
    .whydymic .brandhighlight .smart .shead{
        color: #07233d;
        font-size: 20px;
        font-weight: 660;
        text-align: center;
    }
    .whydymic .brandhighlight .smart .stxt{
        color: black;
        font-size: 14px;
        font-weight: 300;
        text-align: center;
    }

    .whydymic .brandhighlight .future .rocketicon{
        color: #C9A55C;
        font-size: 50px;
        text-align: center;
    }
    .whydymic .brandhighlight .future .fhead{
        color: #07233d;
        font-size: 20px;
        font-weight: 660;
        text-align: center;
    }
    .whydymic .brandhighlight .future .ftxt{
        color: black;
        font-size: 14px;
        font-weight: 300;
        text-align: center;
    }
}
@media screen and (max-width: 320px){

    header{
        display: none;
    }


    .hero{
        padding-top: 100px !important;
        padding-bottom: 50px;
    }
    .hero .txt{
        padding-left: 20px;
        padding-right: 20px;
    }
    .hero .txt .lhead{
        color: #C9A55C;
        font-weight: 340;
        font-size: 14px;
    }
    .hero .txt .lhead span{
        display: none;
    }
    .hero .txt .head{
        color: #07233d;
        font-weight: 700;
        font-size: 30px;
        line-height: 36px;
    }
    .hero .txt .head span{
        color: #C9A55C;
        font-weight: 600;
    }
    .hero .txt .text{
        color: black;
        font-weight: 250;
        font-size: 13px;
        width: 70%;
    }
    .hero .txt .button a:first-child{
        padding: 12px;
        margin: 8px;
        padding-left: 40px;
        padding-right: 40px;
        color: white;
        width: 90%;
        background-color: #07233d;
        border: 1px solid #07233d;
        border-radius: 5px;
        font-weight: 300;
        font-size: 13px;
    }
    
    .hero .txt .button a:last-child{
        padding: 12px;
        margin: 8px;
        padding-left: 40px;
        padding-right: 40px;
        color: #07233d;
        border: 1px solid #07233d;
        width: 90%;
        border-radius: 5px;
        font-weight: 300;
        font-size: 13px;
    }
    .carousel{
        display: none;
    }
    .carousel-item{
        background-color: #0B1C2C;
        padding: 30px;
        height: 450px;
        color: white;
        border-radius: 30px;
    }
    .carousel-item .fcs{
        justify-content: space-around;
    }
    .carousel-item .fcs .fcst .lhead{
        color: #C9A55C;
        font-weight: 500;
        font-size: 16px;
    }
    .carousel-item .fcs .fcst .head{
        color: white;
        font-weight: 700;
        font-size: 30px;
        line-height: 40px;
    }
    .carousel-item .fcs .fcst .text{
        font-size: 15px;
        font-weight: 300;
    }
    .carousel-item .fcs .fcst .button .btn{
        color: #C9A55C;
        border: 1px solid #c9a55c7c;
        background-color: #081521;
        padding: 18px;
        padding-left: 30px;
        padding-right: 30px;
        border-radius: 40px;
    }
    .carousel-item .fcs .fcst .button .btn:hover{
        color: white;
        border: 1px solid #C9A55C;
        background-color: #C9A55C;
    }
    .carousel-item .fcs .fcsi img{
        width: 200px !important;
    }
    .carousel-item .fcfoot{
        border: 1px solid rgba(255, 255, 255, 0.306);
        background-color:#ffffff1c;
        border-radius: 20px;
        justify-content: space-evenly;
    }
    .carousel-item .fcfoot div{
        font-size: 15px;
        font-weight: 250 !important;
    }
    .carousel-item .fcfoot .divider{
        margin-top: 8px;
        width:1px;
        height:30px;
        background-color: rgba(255, 255, 255, 0.156);
    }


    .herodivider{
        display: none;
    }
    .featureservices{
        background-color: #F7F6F2;
        padding-top: 35px;
        padding-bottom: 40px
    }
    .featureservices .fstxt{
        color: #C9A55C;
        font-weight: 440;
        font-size: 14px;
        text-align: center;
        
    }
    .featureservices .fshead{
        color: #07233d;
        display: flex;
        width: 94%;
        margin-left: 20px;
        margin-right: 20px;
        text-align: center;
        justify-self: center;
        font-size: 24px;
        font-weight: 650;
        margin-top: -10px;
        line-height: 30px;
    }
    .featureservices .wbs{
        display: flex;
        flex-direction: row-reverse;
        justify-content: space-between;
        width: 90% !important;
        background-color: white;
        justify-self: center;
        border-radius: 10px;
        box-shadow: 5px 5px 10px 0px rgba(0, 0, 0, 0.064) ;
        margin: 15px;
    }
    .featureservices .wbs .wbstxt{
        padding: 3px;
        padding-top: 4px;
        padding-left: 4px;
        width: 53%;
    }
    .featureservices .wbs .wbstxt .bhead{
        color: #C9A55C;
        font-size: 10px;
    }
    .featureservices .wbs .wbstxt .head{
        color: #07233d;
        margin-top: -10px;
        font-size: 17px;
        font-weight: 560;
    }
    .featureservices .wbs .wbstxt .txt{
        margin-top: -12px;
        width: 99%;
        line-height: 15px;
        color: black;
        font-size: 11px;
        font-weight: 300;
    }
    .featureservices .wbs .wbstxt .txt span{
        display: none;
    }
    .featureservices .wbs .wbsimg{
        width:  45%;
    }
    .featureservices .wbs .wbsimg img{
        width: 100%;
        height: 100%;
        object-fit: cover;
        object-position: 23% 100%;  
        border-radius: 10px 0px 0px 10px;
    }   
    .featureservices .wbs .wbstxt .button{
        display: none;
    }
    .featureservices .wbs .wbstxt .button a:first-child{
        font-size: 14px;
        font-weight: 300;
        padding:12px;
        padding-left: 24px;
        padding-right: 24px;
        color: white;
        background-color: #07233d;
        border: 1px solid #07233d;
        border-radius: 30px;
        margin-right: 10px;
    }
    .featureservices .wbs .wbstxt .button a:first-child:hover{
        color: #07233d;
        background-color: white;
    }
    .featureservices .wbs .wbstxt .button a:last-child{
        font-size: 15px;
        font-weight: 300;
        color: #07233d;
        background-color: white;
        border: 2px solid white;
        border-bottom: 2px solid #C9A55C;
        border-radius: 0;
        padding: 10px;
        padding-left: 20px;
        padding-right: 20px;
        margin-left: 10px;
    }
    .featureservices .wbs .wbsxt .button a:last-child:hover{
        background-color: #C9A55C;
        border: 2px solid #C9A55C;
        color: white;
        border-radius: 30px;
    }
    




    





    .whydymic{
        background-color: white;
        margin-top: 50px;
        display: none;
    }
    .whydymic .bhead{
        color: #C9A55C;
        text-align: center;
        font-size: 19px;
        font-weight: 450;
    }
    .whydymic .head{
        color: #07233d;
        font-size: 30px;
        font-weight: 700;
        text-align: center;
    }
    .whydymic .brandhighlight{
        display: flex;
        flex-direction: row;
        margin: 36px;
        margin-top: 60px;
        
        justify-content: space-evenly;
    }
    .whydymic .brandhighlight .divider{
        margin-top: 20px;
        width:2px;
        height:180px;
        background-color: rgba(186, 185, 185, 0.28);
    }
    
    .whydymic .brandhighlight .premium .gemicon{
        color: #C9A55C;
        font-size: 50px;
        text-align: center;
    }
    .whydymic .brandhighlight .premium .phead{
        color: #07233d;
        font-size: 20px;
        font-weight: 660;
        text-align: center;
    }
    .whydymic .brandhighlight .premium .ptxt{
        color: black;
        font-size: 14px;
        font-weight: 300;
        text-align: center;
    }
    .whydymic .brandhighlight .performance .perforicon{
        color: #C9A55C;
        font-size: 50px;
        text-align: center;
    }
    .whydymic .brandhighlight .performance .pbhead{
        color: #07233d;
        font-size: 20px;
        font-weight: 660;
        text-align: center;
    }
    .whydymic .brandhighlight .performance .pbtxt{
        color: black;
        font-size: 14px;
        font-weight: 300;
        text-align: center;
    }

    .whydymic .brandhighlight .smart .gearicon{
        color: #C9A55C;
        font-size: 50px;
        text-align: center;
    }
    .whydymic .brandhighlight .smart .shead{
        color: #07233d;
        font-size: 20px;
        font-weight: 660;
        text-align: center;
    }
    .whydymic .brandhighlight .smart .stxt{
        color: black;
        font-size: 14px;
        font-weight: 300;
        text-align: center;
    }

    .whydymic .brandhighlight .future .rocketicon{
        color: #C9A55C;
        font-size: 50px;
        text-align: center;
    }
    .whydymic .brandhighlight .future .fhead{
        color: #07233d;
        font-size: 20px;
        font-weight: 660;
        text-align: center;
    }
    .whydymic .brandhighlight .future .ftxt{
        color: black;
        font-size: 14px;
        font-weight: 300;
        text-align: center;
    }
} */










